Skip to content


Subversion checkout URL

You can clone with
Download ZIP
Remi Arnaud
45 lines (35 sloc) 1.35 KB
To run the COLLADAMaya plug-in, you need a version of Autodesk Maya installed.
Supported versions are:
Autodesk Maya 2015
Autodesk Maya 2014
Autodesk Maya 2013
Autodesk Maya 2012
Autodesk Maya 2011
For help on build, please read the BUILD file.
You have to copy following 3 files:
- Build/Debug 2011/COLLADAMaya.bundle to your Maya plug-in directory.
The default directory (2011 example) is:
- scripts/openColladaExporterOpts.mel
and scripts/openColladaImporterOpts.mel to your Maya scripts directory.
The default directory (Maya 2011 example) is
You can also define a environment variable "MAYA_PLUG_IN_PATH" and put the
mll-file into the refered directory. Autodesk Maya will load the plug-ins
from this directory too.
When you start Autodesk Maya, go to the menu
Window > Settings/Preferences > Plug-in Manager
and load the plug-in "COLLADAMaya.bundle" from the extended list.
Now you can export your maya scene into a COLLADA file.
Maya plugin loader bug:
Maya error: "Failed to find COLLADA exporter"
It's a known bug that sometimes in some maya versions maya don't recognoize the
last converter on the list. To fix this, load a extra plug-in after the fact
and it should work.
Jump to Line
Something went wrong with that request. Please try again.